Subject: Re: AMAL & Serpents Game
From: [email-masked] (PAWA CSB Adam Cinzio 827065 )
To: [email-masked] (Andrew Church)
Cc: [email-masked]
Date: Thu, 9 Sep 93 20:57:38 CST

I have made extensive use of AMAL in the Serpents game.  I can't see any
other way to get every segment of the little slitherers to move at the
speed I want (it bogs down with 4 serpents and three frogs on the
screen; that's up to 43 bobs; its JUST playable).

By the way I'm still waiting for feedback on this little project.
'Kangaroo' Southurst is the only person I've heard from so far.  In my
books he's up there with 'Crocodile' Dundee :-)

Jeff Lloyd